fromdos(1)

NAME
fromdos - convert DOS text file format to UNIX.

SYNOPSIS
fromdos < dosfile.txt > unixfile.txt

DESCRIPTION
fromdos takes a DOS text file as stdin and sends a UNIX text file to stdout. DOS text file format separates lines of text by two characters: CR followed by LF (hex 0d 0a). UNIX text file format separates lines of text with a single LF character (hex 0a). This program changes the CR LF groups found in the input stream to LF in the output stream.

SEE ALSO
todos(1).